server:
  port: 8084

spring:
  datasource:
#    url:                                jdbc:postgresql://172.16.44.234:5432/datacenter
#    username:                           postgres
#    password:                           123456
#   url:                                jdbc:postgresql://60.205.177.43:5432/datacenter
#   username:                           postgres
#   password:                           123qwe!@#
    url:                                jdbc:postgresql://39.102.40.239:5432/datacenter
    username:                           postgres
#    password:                           persagy_2020qwe!@#
    password:                           cGVyc2FneV8yMDIwcXdlIUAj

  activemq:
    broker-url:                         tcp://172.16.42.210:61616
